Subject: Re: linux-2.6.9 eepro100 warning

From: Jeff Garzik <[email-masked]>
Date: Thu, 28 Oct 2004 00:38:20 -0400

Terje Kvernes wrote:
> Jeff Garzik <[email-masked]> writes:
> 
>   [ ... ]
> 
> 
>>Note that eepro100 driver will be deleted soon.
> 
> 
>   we have several systems where e100 produces netdev watchdog errors,
>   while eepro100 works without problems.  I can understand the desire
>   to migrate, but what timeframe are we looking at?  roughly
>   translated, when do I _have_ to start help debugging the e100
>   driver?  ;-)
> 
>   I can do another attempt at rolling out the e100 driver, see what
>   breaks, and try to report it around 2.6.1[01] or something like that
>   if that helps?

If there are e100 problems, report them to the maintainers so we can get 
them resolved ASAP...

INTEL PRO/100 ETHERNET SUPPORT
P:      John Ronciak
M:      [email-masked]
P:      Ganesh Venkatesan
M:      [email-masked]
P:      Scott Feldman
M:      [email-masked]
W:      http://sourceforge.net/projects/e1000/
S:      Supported

(and of course [email-masked] as well)